fieldset
{
    background-color: rgba(20, 147, 220, 0);     
    display: flex;
    flex-direction: column;
    align-items: center;
}

label
{
    font-size: 17px;
}

form
{
    justify-content: center;
}

.inputBox
{
    position: relative;

}
.inputUser
{
    background: none;
    border: none;
    border-bottom: 1px solid rgb(195, 25, 25);
    outline: none;
    color: rgb(0, 0, 0);
    font-size: 15px;
    width: 350px;
    letter-spacing: 1.5px;
} 

.animacao
{
    position: absolute;
    top: 0px;
    left: 0px;
    pointer-events: none;
    transition: .5s;
}

.inputUser:focus ~ .animacao, 
.inputUser:valid ~ .animacao
{
    top:-20px;
    font-size: 15px;
    color:rgb(0, 0, 0);
}

#submit
{
    background-image: linear-gradient(to right, brown, rgb(255, 255, 255));
    width: 25%;
    border: none;
    padding: 15px;
    color: white;
    font-size: 15px;
    cursor: pointer;
    border-radius: 5px;
    transition: 2s;
}
#submit:hover
{
    background-color: brown;
}

